/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */
.cc-cookies.old {
  position: relative;
  width: 90%;
  left: 0;
  top: 0;
  padding: 0.02em 5%;
  background: #565656;
  background: rgba(86, 86, 86, 0.95);
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
  z-index: 99999;
  text-align: center;
  color: #fff;
  line-height: 100%; }

.cc-cookies a, .cc-cookies a:hover {
  color: #000;
  text-decoration: underline; }

.cc-cookies {
  background-color: #FFD735;
  background-image: url("/reedglobal-theme/images/cookie_bg.jpg");
  background-repeat: repeat-x;
  padding: 5px 0 8px 0;
  border-bottom: 1px solid #2C3986;
  min-width: 1000px; }

div.cc-cookies-prompt {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 980px; }

div.cc-cookies-prompt h2 {
  color: #3E3E00;
  float: left;
  font-size: 1.4em;
  font-weight: normal;
  line-height: 1em;
  clear: left; }

div.cc-cookies-prompt p {
  color: #3E3E00;
  float: left;
  clear: left;
  font-size: 0.75em;
  width: 775px;
  line-height: 1.2em; }

.cc-cookies a.cc-cookie-accept1, .cc-cookies-error a.cc-cookie-accept1, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  background: #7DAF3B;
  padding: 0.5em 0.75em;
  border-radius: 3px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
  -o-transition: background 0.5s ease-in;
  -webkit-transition: background 0.25s ease-in;
  -moz-transition: background 0.25s ease-in; }

.cc-cookies a:hover.cc-cookie-accept1, .cc-cookies-error a:hover.cc-cookie-accept1, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset {
  background: #000;
  -o-transition: background 0.5s ease-in;
  -webkit-transition: background 0.25s ease-in;
  -moz-transition: background 0.25s ease-in; }

.cc-cookies-error a.cc-cookie-accept1, .cc-cookies-error a.cc-cookie-decline {
  display: block;
  margin-top: 1em; }

.cc-cookies a:hover {
  text-decoration: none; }

.cc-overlay {
  height: 100%;
  padding-top: 25%; }

.cc-cookies-error {
  float: left;
  width: 90%;
  text-align: center;
  margin: 1em 0 2em 0;
  background: #fff;
  padding: 2em 5%;
  border: 1px solid #ccc;
  font-size: 18px;
  color: #333; }

.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline {
  background: #af3b3b;
  margin-left: 0.5em; }

.cc-cookies a.cc-cookie-reset {
  background: #f15b00; }

.cc-cookies.cc-discreet {
  width: auto;
  padding: 0.5em 1em;
  left: auto;
  top: auto; }

.cc-cookies.cc-discreet a.cc-cookie-reset {
  background: none;
  text-shadow: none;
  padding: 0;
  text-decoration: underline; }

.cc-cookies.cc-discreet a:hover.cc-cookie-reset {
  text-decoration: none; }

@media screen and (max-width: 768px) {
  .cc-cookies a.cc-cookie-accept1, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
    display: block;
    margin: 1em 0; } }
@media screen and (max-width: 480px) {
  .cc-cookies {
    position: relative;
    float: left; } }
.cc-cookies a:link.cc-cookie-accept1, .cc-cookies a:visited.cc-cookie-accept1, .cc-cookies a:hover.cc-cookie-accept1, .cc-cookies a:active.cc-cookie-accept1 {
  display: inline;
  background: transparent;
  padding: 0;
  border-radius: 0;
  box-shadow: 0 0 0 transparent;
  text-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -o-transition: background 0.5s ease-in;
  -webkit-transition: background 0.25s ease-in;
  -moz-transition: background 0.25s ease-in;
  position: absolute;
  top: 20px;
  right: 50px;
  height: 22px;
  font-size: 16px;
  color: #000;
  text-decoration: underline;
  /*
  width:67px;
  text-decoration: none;
  background-image :url("/reedglobal-theme/images/cookie_button.png");
  background-repeat:no-repeat;
  */ }

